function ok3w_ads(id){
switch(id){
//全站顶部居中468x60
case "s001":
document.writeln("<a href=\"\/\"><img src=\"http:\/\/localhost\/fabu\/toubu.jpg\" width=\"468\" height=\"60\"  border=\"0\" \/><\/a>");
break;
//本条暂时没有调用
case "s002":
document.writeln("本条广告没有调用");
break;
//全站项部通栏960x90
case "s003":
document.writeln("<a href=\"\/\"><img src=\"http:\/\/localhost\/fabu\/quanzhan.jpg\" width=\"960\" height=\"90\"  border=\"0\" \/><\/a>");
break;
//右上角发布
case "s004":
document.writeln("<a href=\"\/1\/index.asp?a=a_edit\"><img src=\"http:\/\/localhost\/fabu\/fabu.jpg\" width=\"248\" height=\"60\"  border=\"0\" \/><\/a>");
break;
//首页通栏01-960x90
case "s005":
document.writeln("<a href=\"\/\"><img src=\"http:\/\/localhost\/fabu\/tonglan01.jpg\" width=\"960\" height=\"90\"  border=\"0\" \/><\/a>");
break;
//首页广告位1
case "s006":
document.writeln("<a href=\"\/\"><img src=\"http:\/\/localhost\/fabu\/1.jpg\" width=\"155\" height=\"90\"  border=\"0\" \/><\/a>");
break;
//首页广告位2
case "s007":
document.writeln("<a href=\"\/\"><img src=\"http:\/\/localhost\/fabu\/2.jpg\" width=\"155\" height=\"90\"  border=\"0\" \/><\/a>");
break;
//首页广告位3
case "s008":
document.writeln("<a href=\"\/\"><img src=\"http:\/\/localhost\/fabu\/3.jpg\" width=\"155\" height=\"90\"  border=\"0\" \/><\/a>");
break;
//首页广告位4
case "s009":
document.writeln("<a href=\"\/\"><img src=\"http:\/\/localhost\/fabu\/4.jpg\" width=\"155\" height=\"90\"  border=\"0\" \/><\/a>");
break;
//首页广告位5
case "s010":
document.writeln("<a href=\"\/\"><img src=\"http:\/\/localhost\/fabu\/5.jpg\" width=\"155\" height=\"90\"  border=\"0\" \/><\/a>");
break;
//首页广告位6
case "s011":
document.writeln("<a href=\"\/\"><img src=\"http:\/\/localhost\/fabu\/6.jpg\" width=\"155\" height=\"90\"  border=\"0\" \/><\/a>");
break;
//首页广告位7
case "s012":
document.writeln("<a href=\"\/\"><img src=\"http:\/\/localhost\/fabu\/7.jpg\" width=\"155\" height=\"90\"  border=\"0\" \/><\/a>");
break;
//首页广告位8
case "s013":
document.writeln("<a href=\"\/\"><img src=\"http:\/\/localhost\/fabu\/8.jpg\" width=\"155\" height=\"90\"  border=\"0\" \/><\/a>");
break;
//首页广告位9
case "s014":
document.writeln("<a href=\"\/\"><img src=\"http:\/\/localhost\/fabu\/9.jpg\" width=\"155\" height=\"90\"  border=\"0\" \/><\/a>");
break;
//首页广告位10
case "s015":
document.writeln("<a href=\"\/\"><img src=\"http:\/\/localhost\/fabu\/10.jpg\" width=\"155\" height=\"90\"  border=\"0\" \/><\/a>");
break;
//首页广告位11
case "s016":
document.writeln("<a href=\"\/\"><img src=\"http:\/\/localhost\/fabu\/11.jpg\" width=\"155\" height=\"90\"  border=\"0\" \/><\/a>");
break;
//首页广告位12
case "s017":
document.writeln("<a href=\"\/\"><img src=\"http:\/\/localhost\/fabu\/12.jpg\" width=\"155\" height=\"90\"  border=\"0\" \/><\/a>");
break;
//首页底部通栏1-960x90
case "s018":
document.writeln("<a href=\"\/\"><img src=\"http:\/\/localhost\/fabu\/dibu01.jpg\" width=\"960\" height=\"90\"  border=\"0\" \/><\/a>");
break;
//首页底部通栏2-960x90
case "s019":
document.writeln("<a href=\"\/\"><img src=\"http:\/\/localhost\/fabu\/dibu02.jpg\" width=\"960\" height=\"90\"  border=\"0\" \/><\/a>");
break;
//首页通栏02-960x90
case "s020":
document.writeln("<a href=\"\/\"><img src=\"http:\/\/localhost\/fabu\/tonglan02.jpg\" width=\"960\" height=\"90\"  border=\"0\" \/><\/a>");
break;
}
}